0.01
The project is in a healthy, maintained state
Kafka libraries for Ruby.
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
 Dependencies

Development

Runtime

>= 0.11, < 2
~> 0.0.2
>= 1.9, < 3.0
~> 0.0.1